System requirements for IBM Optim pureQuery Runtime

Product documentation


Abstract

This document links to the system requirements for IBM® Optim™ pureQuery Runtime.

Content

IBM Optim pureQuery Runtime for Linux®, UNIX®, and Windows®
Version 2.2.1 and Version 2.2.1.1:
http://www.ibm.com/support/docview.wss?uid=swg27019749

Version 2.2.0.3:
http://www.ibm.com/support/docview.wss?uid=swg27018942

Version 2.2.0.1:
http://www.ibm.com/support/docview.wss?uid=swg27017062

Version 2.2:
http://www.ibm.com/support/docview.wss?uid=swg27015712


IBM Optim pureQuery Runtime for z/OS®
The system requirements for IBM Optim pureQuery Runtime for z/OS® 2.2 are at http://www.ibm.com/support/docview.wss?uid=swg27015865.

For the system requirements for IBM Data Studio pureQuery Runtime, see http://www.ibm.com/support/docview.wss?uid=swg27014394.

Cross Reference information
Segment Product Component Platform Version Edition
Information Management Optim pureQuery Runtime for z/OS z/OS 2.2

Rate this page:

(0 users)Average rating

Document information


More support for:

InfoSphere Optim pureQuery Runtime for Linux, UNIX and Windows

Software version:

2.2, 2.2.0.1, 2.2.0.3, 2.2.1, 2.2.1.1

Operating system(s):

AIX, HP-UX, Linux, Linux pSeries, Linux zSeries, Solaris, Windows

Reference #:

7015891

Modified date:

2010-10-07

Translate my page

Machine Translation

Content navigation